<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Резервное копирование сохранений</Title>
	<Detection>
		<Title>Обнаруженные записи</Title>
		<ListCheck width="240">Выбрать все / Снять выделение со всех</ListCheck>
		<Counter>Найденых элементов: %TOTAL% / Выбранных элементов: %SELECTED%</Counter>
		<Legend>
			<Title>Легенда</Title>
			<Files>Файлы, которые будут сохранены</Files>
			<Registry>Ключи реестра, которые будут сохранены</Registry>
			<Warning>Записи имеющие "Предупреждения", которые вы можете прочитать</Warning>
			<EntireEntry>Вся запись будет сохранена</EntireEntry>
		</Legend>
	</Detection>
	<Options>
		<Start>Начать резервное копирование.</Start>
		<Delete>Удалить выбранные сохранения из системы.</Delete>
		<Rescan>Повторное сканирование системы для поиска поддерживаемых сохранений.</Rescan>
	</Options>
	<Details>
		<Title>Описание записи</Title>
		<NoneSelected>Запись не выбрана.

Пожалуйста, выберите запись из списка слева.</NoneSelected>
		<Entry>
			<Name>Название записи:</Name>
			<IsOfficial>Официальная запись:</IsOfficial>
			<Size>Размер на диске:</Size>
			<Warning>Предупреждение:</Warning>
		</Entry>
		<Directory>
			<Directory>Директория:</Directory>
			<Size>Размер на диске:</Size>
			<Files>Файлы:</Files>
		</Directory>
		<Registry>
			<Key>Ключ реестра:</Key>
			<Values>Значения:</Values>
		</Registry>
	</Details>
	<Errors>
		<Rescan title="Выполните повторное сканирование?" width="450" height="170">GameSave Manager использует результаты сканирования, оставшиеся с прошлой сессии, если c того времени добавились новые игры, их не будет в списке.
Для решения этой проблемы, нужно выполнить повторное сканирование системы.

Желаете выполнить повтороное сканирование сейчас?</Rescan>
		<Success title="Успех" width="350" height="110">Задания резервного копирования завершены.

К счастью, ошибок не обнаружено.</Success>
		<Failed title="Неудача" width="420" height="110">Задания резервного копирования завершены.
		
К сожалению, по крайней мере 1 ошибка была обнаружена.

Журнал был сохранен. Желаете посмотреть его?</Failed>
		<Overwrite title="Файл уже существует..." width="450" height="125">Файл уже существует.
Если вы продолжите, GameSave Manager перезапишет его, сохранив результаты этой резервной копии.

Перезаписать существующий файл?</Overwrite>
		<NoEntries>GameSave Manager не смог найти поддерживаемые сохранения в вашей системе.

Может быть доступны обновления базы данных?
Можно также создать пользовательские записи сохранений.</NoEntries>
		<NoneSelected title="Ошибка:" width="350" height="110">Для создания резервной копии не было выбрано ниодного сохранения.</NoneSelected>
		<Delete>
			<NoneSelected title="Ошибка:" width="350" height="110">Не было выбрано ниодного сохранения для удаления.</NoneSelected>
			<Warning title="Внимание!" width="500" height="200">Есть несколько вещей, на которые вы должны обратить внимание, прежде чем продолжить...

1. Только файлы, указанные в записи, будут удалены
2. Рекомендуется сделать резервную копию ваших сохранений прежде чем продолжить
3. После завершения операции, файлы не могут быть восстановлены, если ранее не было сделано их резервной копии!

Продолжить?</Warning>
			<Success title="Успех" width="350" height="110">Удаление завершено.

К счастью, ошибок не обнаружено.</Success>
			<Failed title="Неудача" width="420" height="110">Удаление завершено.
		
К сожалению, по крайней мере 1 ошибка была обнаружена.

Журнал был сохранен. Желаете посмотреть его?</Failed>
		</Delete>
	</Errors>
</GameSaveManager_Translation>